#siteMap .top-header-bg {
    background-image: url(../img/sitemap/sitemap-header.webp);
    background-position: center;
}

#siteMap .header-container .box-overlay {
    background: rgba(0, 0, 0, 0.5);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.0) 100%);
}


#siteMap .negg {
    font-family: 'neggbold', sans-serif;
    text-transform: unset;
}

#siteMap a {
    color: var(--text-dark1);
}
#siteMap a:hover {
    color: var(--link-color);
}

#siteMap h3 {
    font-weight: 700;
}